<?php
$z[0]=Array("field","习近平,马西莫夫,哈萨克斯",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","习近平首先表示，今天是哈萨克斯坦独立日，我代表中国政府和人民向哈萨克斯坦人民致以节日祝贺。",78,257);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平会见哈萨克斯坦总理马西莫夫",259,345);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",347,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　王沪宁、栗战书、杨洁篪等参与会见。\r\n\n<p>　　<a href=news/china/sz/201507/3014825.html\">习近平</a>首先暗示，今天是<a href=news/junshi/201511/09/29677.html\">哈萨克斯</a>坦自力日，我代表中国政府和人民向哈萨克斯坦人民致以节日庆贺。习近平指出，今年是中哈周全战略伙伴关系快速发展的一年，双方各领域合作取得很多亮点和成果。我们要不屈不挠，开拓进取，把两国政治上的高度互信和战略上的密切协作转化为更多富有实效的合作成果，更好惠及两国人民。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　马西莫夫暗示，哈中关系友爱，两国高层保持密切交往。哈方正努力落实纳扎尔巴耶夫总统和习主席就深化两国关系告竣的共识，周全推进双方务实合作。哈方全力支撑丝绸之路经济带建树倡议，正将哈方“光明大道”发展战略同丝路建树对接，并愿以此为契机，推动双方经贸、产能、基础办法等各领域合作取得努力成果。哈方支撑中方举办二十国集团杭州峰会。</p>\r\n\n<p>　　习近平强调，中哈合作具有踏实基础和伟大发展前景。双方要通过对接丝绸之路经济带建树和“光明大道”发展战略，加深两国利益融合。要搞好产能合作，推动商定的合作项目尽快落地，实现互利共赢。要做强互联互通，中方将支撑中哈连云港国际物流合作基地以及霍尔果斯国际边境合作中间建树，努力到场哈萨克斯坦国内交通基础办法项目。要促进贸易自由化，中方愿同哈方共同商量自由贸易部署。要便利人员往来，增长人文交换。要加强安详合作，共同冲击“三股权势”以及毒品和武器私运等跨国有构造犯罪。双方要密切同域内国家多边安详协作。</p><p>　　国家主席习近平16日在浙江省乌镇会见哈萨克斯坦总理马西莫夫。</p>",486,2563);
$z[6][4]['name']="body";
$z[7]=Array("field","",2565,2604);
$z[7][4]['name']="litpic";

?>